Bug 216851 - openldap has a BuildPreReq for bind-libbind-devel
openldap has a BuildPreReq for bind-libbind-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 06:29 EST by Thomas Woerner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openldap-2.3.30-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 04:13:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2006-11-22 06:29:30 EST
Description of problem:
openldap has a BuildPreReq for bind-libbind-devel, but is not linked against
libbind.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jan Safranek 2007-05-18 04:13:31 EDT
openldap-2.3.30-2.fc6 has been pushed for fc6, which should resolve this issue.
 If these problems are still present in this version, then please make note of
it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.